It allows user to browse the domain rules, with some filters.post {protocol}://{base-url}/integration/v2/domain/membership/view_rules/This API lets you browse the domain membership rules.Query ParamslimitintegerDefaults to 100Specifies the number of rules to be fetched in one paginated request. Response may have a X-Next-Page URL parameter in the header to fetch next set of rules or pageskipintegerDefaults to 0Specifies the number of rules to be skipped in one request. Used together with Limit parameter to fetch paginated requests. This is automatically set in X-Next-Page response header if presentBody Paramsdomain_idarray of integersrequiredGet the rules applied on the requested domain ids.domain_id*ADD integerexcludebooleanrequiredGet rules that Exclude objects from domain vs Include those into domain.truefalserecursivebooleanGet rules which are applied recursively on the objects (i.e. on object's descendents as well) vs non-recursively. (i.e. only the object)truefalseResponses 200Returns the applied domain rules matching the filter conditions provided in request. 400Malformed Request 401Unauthorized bad/missing token 403Forbidden User cannot edit this resource 404The specified resource was not found 500Internal Server ErrorUpdated about 1 month ago